Deutsche Sprache

  • Hallo,
    welche Ubuntu-Version hast du denn?
    Gibt es dafür kein aktuelles thunderbird-Paket (+ Sprachpaket) im Repository?
    Im übrigen sollte ein Sprachpaket überflüssig sein, wenn du die deutsche Version von Mozilla heruntergeladen hast.
    Gruß, muzel

  • Ich nutze das neueste Ubuntu, 10.04. Ich will unbedingt Thunderbird 3.1 verwenden, aber dafür gibt es noch kein Repository. Aber macht ja auch nichts, jemand hat ein Paket gepackt das ich verwenden kann, nur dass die Sprachdatei nicht funktioniert :(

  • in Ubuntu 10.4 habe ich TB 3.1 über Anwendungen/Software-Center installiert
    und die deutsche Sprachversion anschließend über System/Systemverwaltung/Snaptic-Paketverwaltung. Jetzt fehlt mirnur noch der Online-Status.


    helmutius

  • In Ubuntu richtet man Thunderbird am schnellsten fertig ein, indem man unter "System ... Synaptic Paketverwaltung" "thunderbird-locale-de" aufruft, thunderbird wird automatisch mit markiert über "Anwenden" in deutscher Sprachversion mit eingerichtet.


    helmutius